html, body {
    width: 100%;
    height: 100%;
    min-height: 100%
}

body {
    background: #2d2026 url(../img/clouds.jpg) no-repeat 40% 0;
    background-size: cover;
    color: #fff;
    font-size: 1.1em;
    line-height: 1.25;
    font-family: Georgia, 'Times New Roman', serif;
    font-weight: normal;
    font-style: italic;
    text-align: center;
}

.wrapper {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

.barrus {
    display: block;
    width: 100%;
    height: 100%;
    max-width: 1000px;
    max-height: 650px;
    background-image: url(../img/barrus.png);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
}

@media (min-width: 1200px) {
    .barrus {
        margin-left: -7%;
    }
}

h1 {
    font-size: 1.3em;
    font-weight: normal;
    font-style: italic;
    margin: 30px 0 0;
    -webkit-text-shadow: 1px 1px 0 rgba(45, 32, 38, 0.75);
    -moz-text-shadow: 1px 1px 0 rgba(45, 32, 38, 0.75);
    text-shadow: 1px 1px 0 rgba(45, 32, 38, 0.75)
}

.sites-wrap {
    width: 100%
}

.sites-list {
    display: block;
    list-style: none;
    padding: 0;
    margin: 0 auto;
    text-align: center
}

.thumb {
    margin: 0 15px 20px;
    display: inline-block
}

@media (max-width: 960px) {
    .thumb {
        margin: 0 10px 10px
    }
}

.thumb a {
    display: block;
    overflow: hidden;
    -webkit-border-radius: 85px;
    -moz-border-radius: 85px;
    border-radius: 85px;
    width: 170px;
    height: 170px;
    -webkit-box-shadow: 0 0 0 5px rgba(45, 32, 38, 0.45);
    -moz-box-shadow: 0 0 0 5px rgba(45, 32, 38, 0.45);
    box-shadow: 0 0 0 5px rgba(45, 32, 38, 0.45)
}

@media (max-width: 960px) {
    .thumb a {
        -webkit-border-radius: 60px;
        -moz-border-radius: 60px;
        border-radius: 60px;
        width: 120px;
        height: 120px
    }
}

.thumb a:focus, .thumb a:hover {
    -webkit-box-shadow: 0 0 0 5px #199fff;
    -moz-box-shadow: 0 0 0 5px #199fff;
    box-shadow: 0 0 0 5px #199fff
}

.thumb img {
    max-width: 100%
}

.hello {
    text-align: center;
    display: block;
    width: 100%;
    margin: 0 0 30px;
    padding: 0;
    -webkit-text-shadow: 1px 1px 0 rgba(45, 32, 38, 0.75);
    -moz-text-shadow: 1px 1px 0 rgba(45, 32, 38, 0.75);
    text-shadow: 1px 1px 0 rgba(45, 32, 38, 0.75)
}

.hello a {
    color: #fff;
    text-decoration: underline
}

.hello a:hover {
    color: #91d6ff;
    text-decoration: underline
}
